Patch

iOS Patch Available - Update Immediately Recommended

Updated

On August 25, 2016, Apple released iOS version 9.3.5 which contains a series of security patches designed to fix vulnerabilities in iPhone, iPad, and iPod devices that allow attackers to disclose the contents of kernel memory and execute arbitrary code with kernel privileges on affected devices.

The following devices are affected by these vulnerabilities:

  • iPhone 4s and later
  • iPad 2 and later
  • iPod touch (5th generation) and later

The UCLA Information Security Office recommends that users who own one or more devices affected by these vulnerabilities patch their devices as soon as possible.

For more information about these patches, please visit  Apple's advisory page for this iOS update.